{
	"name": "query/manager/product/product_material/estimated/linked.json",
	"table": [
		{
			"record_type": ["estimated"],
			"table": "product_material"
		}
	],
	"database": "4d",
	"parameter": {
		"work_number": "unknown_parameter"
	},
	"field": ["prma.record_id"],
	"query": [
		["prma.product_id", "=", "work_number"]
	]
}